sum=0

for i in range(10):
    ar=float(input("αριθμός "))
    sum +=ar
    if i==0:
        meg=ar
        ela=ar
    else:
        if ar>meg:
            meg=ar
        else:
            if ar<ela:
                ela=ar

print("===================")
print("Αθροισμα  ",sum)
print("μέγιστος  ",meg)
print("Ελάχιστος ",ela)


